Skip to Content
APIOrdersDELETE

DELETE Orders

Gebruik dit endpoint om een order binnen een branch te verwijderen.

Gebruikersniveau: Gevorderd

Endpoint

DELETE /v1/{scopeId}/orders/{id}
EigenschapWaarde
MethodDELETE
Scope IDBranch UUID
Resource IDVerplichte order UUID
AuthenticatieAuthorization: Bearer <access_token>
Vereiste scoperoutix:orders:write
Request bodyNiet nodig

Voorbeeldrequest

curl -X DELETE "https://api.routix.com/v1/550e8400-e29b-41d4-a716-446655440000/orders/550e8400-e29b-41d4-a716-446655440011" \ -H "Authorization: Bearer eyJhbGciOiJIUzI1NiIs..."

Voorbeeldresponse

{ "data": { "id": "550e8400-e29b-41d4-a716-446655440011", "deleted": true }, "version": "v1" }
Last updated on